kReportWindowCompleteDate = "完了：%@";
kReportWindowComputersOne = "1 台のコンピュータ  選択数： %@";
kReportWindowItemsOne = "1 項目   選択数：%@";
kReportWindowComputersMany = "%@ 台のコンピュータ   選択数：%@";
kReportWindowItemsMany = "%@ 項目   選択数：%@";
contextualMenuOpenSelected = "選択項目を開く";
contextualMenuDeleteSelected = "選択項目を削除";
contextualMenuCopyToMe = "このコンピュータにコピー";
duplicateToolbarTitle = "タスクを複製";
duplicateToolbarTooltip = "タスクを複製します";
retryToolbarTitle = "選択項目を再試行";
retryToolbarTooltip = "選択したコンピュータのレポートを再試行します";
reportWindowTitleWithDateFormat = "%@  %@";
searchToolbarTitle ="フィルタ";
searchToolbarTitletip="";
kReportWindowSearchBy = "フィルタの基準";